/**
 * Product page and product styles
 **/

 
.loader {
	position: absolute;
	top: 250px;
	margin-top: -16px;
	height: 32px;
	width: 32px;
	left: 50%;
	margin-left: -16px;
	background: url('../images/spinner.png') center center no-repeat;
	-moz-animation:1s rotateRight infinite linear; 
    -webkit-animation:1s rotateRight infinite linear;
	display: none;
}

@-moz-keyframes rotateRight{
    0%{ -moz-transform:rotate(0deg); -moz-transform-origin:50% 50%; }
    100%{ -moz-transform:rotate(360deg); }
}

@-webkit-keyframes rotateRight{
    0%{ -webkit-transform:rotate(0deg); -webkit-transform-origin:50% 50%; }
    100%{ -webkit-transform:rotate(360deg); }
}
 


/*---------------PRODUCT PAGE---------------*/

.product-main{
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
}

.product-main img{
	max-height: 300px;
	height: 100%;
	display: block;
	margin: 0 auto;

}

.product-icons{
	max-width: 250px;
	width: 100%;
	min-height: 20px;
	height: 100%;
	float:right;
	margin: 0 auto;
}

.product-icons svg{
	height: 60px;
	width: 80px;
	fill: #f15a24;
}

.productHover{
	position: relative;
	overflow: hidden;
	/*height: 40px;*/
	height: 52px;
	text-align: center;
}

.productAnchor span{
	color: #fff;
	position: absolute;
    left: -120px;
    width: 80px;
    height: 100px;
	-webkit-transition:1s;
	-moz-transition:1s;
	-o-transition:1s;
	transition:1s;
}

.productAnchor:hover span{
	-webkit-transition:1s;
	-moz-transition:1s;
	-o-transition:1s;
	transition:1s;
	left: 0px;
	color: #f15a24;
}

.productAnchor{
	float: left;
}

.product-nav{
	max-width: 1000px;
	font-weight: 400;
	margin: 0 auto;
	text-align: center;
	margin-bottom: -3px;
	font-size: 1.1em;
}

.product-nav li{
	display: inline-block;
}

.product-nav li a{
	text-decoration: none;
	color: #005568;
	padding: 10px 20px;
	margin: 0 5px;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

.product-nav li a.ajax-toggle.current{
	background-color: #005568;
	color: #fff;
}

.product-sub-nav {
	margin-top: 3em;
}

.divider {
	background: url('../images/divider.png') 50% 50% repeat-x;
	clear: both;
	height: 5px;
	padding: 0.8em 0 1em 0;
}

.divider-pointer {
	background: url('../images/divider-pointer.png') no-repeat;
	width: 100%;
	height: 25px;
/*	background-color: red;*/
/*	height: 0px;
	position: absolute;
	bottom: -4px;
	left: 50%;
	margin-left: -25px;*/
}

.product-content {
	position: relative;
	min-height: 500px;
	width: 100%;
}




/**
 * Quote form
 **/

.quote-form-wrapper {
	padding-bottom: 4%;
}

.quote-form-wrapper > .inner {
	padding-top: 0;
}

.quote-form > .inner {
	position: relative;
}

.quote-form .loader {
	top: 30px;
}

.button.quote-form-trigger.open .default,
.button.quote-form-trigger:not(.open) .expanded {
	display: none;
}

.expanded{
	color: #005568;
}

.quote-form-wrapper .button.quote-form-trigger {
	padding: 0.5em 0;
	display: block;
	width: 30%;
	margin: 0 auto;
	text-align: center;
	outline: none;
	position: relative;
	top: 1px;
	cursor: pointer;
	font-size: 1.5em;
	color: #fff;
	background-color: #005568;
}

.quote-form-wrapper .quote-form-trigger.open {
	border: 1px solid #CCC;
	border-bottom: none;
	background: #f9f9f9;
}

.quote-form-wrapper .quote-form-trigger.open:hover {
	background: #f9f9f9;
	color: #005568;
}

.quote-form .field.error label {
	color: red;
}

.quote-form .Actions.disabled input {
	opacity: 0.3;
}

.quote-form .Actions .submitting {
	height: 50px;
	margin-top: -50px;
	position: relative;
}

.quote-form .Actions .submitting .loader {
	display: block;
}
	





/**
 * Features sub-page
 **/
 
.features h2{
	font-size: 1.3em;
	font-weight: 600;
	padding-bottom: 2%;
	max-width: 500px;
}

.features{
	min-height: 250px;
	height: 100%;
	padding: 30px 0;
}

.features-left,
.features-right{
	float: left;

}

.features-left{
	padding-right: 40px;
}

.key li,
.other li{
	list-style: disc;
	padding-bottom: 5px;
}

.feat h2{
	max-width: 500px;
}

/**
 * Product Specifications Matrix
 **/

.specifications .odd,
.specifications .even,
.accessories .odd,
.accessories .even{
	padding: 20px 20px 20px 30px;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

.specifications .even,
.accessories .even{
	background-color: #f6f7f7;
}

.specifications h6 {
	font-size: 1.2em;
	padding-bottom: 10px;
}

.specifications li {
	font-size: 13px;
}


/* variant panels */

.product-variants {
	padding: 0 20px 0 40px;
}

.product-variant {
	text-align: center;
}

.product-variant .title {
	font-size: 13px;
	font-weight: bold;
}

.product-variant .quote-form-trigger {
	display: inline-block;
	margin-top: 10px;
}

.specifications .variant-specifications {
	text-align: center;
}

.specifications .variant-specification {
	min-height: 1px;
}

.specifications .spec-title,
.specifications .spec-desc {
	float: left;
}

.specifications .even .specification {
	border-color: #DDDDDD;
}

.specifications .section {
	margin-bottom: 20px;
}

.specifications .specification {
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	padding: 10px 0 10px 20px;
	margin-top: -1px;
}

.product-variants .w-third,
.product-variants .w-two-thirds {
	float: left;
	min-height: 1px;
}

.specifications .numberofcolumns-1 {		width: 100%; }
.specifications .numberofcolumns-2 {		width: 50%; float: left; }
.specifications .numberofcolumns-3 {		width: 33.3334%; float: left; }
.specifications .numberofcolumns-4 {		width: 25%; float: left; }
.specifications .numberofcolumns-5 {		width: 20%; float: left; }
.specifications .numberofcolumns-6 {		width: 16.6667%; float: left; }





/*---ACCESSORIES---*/

.prod-cont{
	min-height: 300px;
}
.access-title{
	text-transform: uppercase;
	font-weight: 600;
	padding-bottom: 20px;
}

.access-desc{
	max-width: 500px;
	width: 100%;
	float: left;
}

.product-image{
	float: right;
}

/*---IMAGES---*/

.product-images{
	max-width: 1000px;
	width: 100%;
}

.product-images img{
	display: block;
	margin: 0 auto;
/*	max-height: 400px;*/
/*	width: 100%;*/
}










